/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*
Add your custom styles here
*/
/* width */ ::-webkit-scrollbar {
	width: 6px;
	height: 6px
}
/* Track */ ::-webkit-scrollbar-track {
	background: #f1f1f1;
}
/* Handle */ ::-webkit-scrollbar-thumb {
	background: #DC6B4D;
}

/* Modal css */
.guests-input__value {
	display: inline-block;
	padding: 0 10px;
	width: 161px;
	cursor: default;
	font-size: 14px;
}
.rooms-booking-form-wrap .formgroup button, .rooms-booking-form-wrap .formgroup input[type=text] {
	font-size: 15px!important;
	padding: 0 10px!important;
}
.trigger{
	text-align: center;
	padding: 7px 13px;
	background: #3e3e3e;
	color: #fff;
	font-size: 15px;
	outline: none;
	border: none;
	border-radius: 5px;
	font-family: cursive;
}

.modal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transform: scale(1.1);
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
	z-index: 9999;
}
.modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(255, 255, 255, 1);
	padding: 40px;
	width: 60rem;
	border-radius: 2px;
}
.overhide-modal {
	overflow: hidden
}
.close-button {
	float: right;
	width: 1.5rem;
	line-height: 1.5rem;
	font-size: 43px;
	text-align: center;
	cursor: pointer;
	border-radius: 0.25rem;
	color: rgba(0, 0, 0, 1);
	position: absolute;
	top: 15px;
	right: 10px;
}
.close-button:hover {
	background-color: #fff;
	color: rgba(134, 179, 181, 1);
}
.show-modal {
	opacity: 1;
	visibility: visible;
	transform: scale(1.0);
	transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
.modal-content h3,.modal-content p  {
	text-align: center;
}
.modal-content p {
	color: rgba(102, 102, 102, 1);
	font-size: 16px;
}
.modal-content h3 {
	font-size: 30px;
	font-weight: 600;
	margin: 0;
	line-height: 36px;
}
/**/
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container .swiper-button-prev {
	right: 50px;
	left: auto;
	background-image: url(/themeforest-template1/wp-content/uploads/2023/11/next-icon.png);
	background-size: 100%;
	padding: 22px;
}
.swiper-button-next:after, .swiper-button-prev:after{
	display: none;
}
.swiper-container .swiper-button-next {
	left: 50px;
	right: auto;
	background-image: url(/themeforest-template1/wp-content/uploads/2023/11/next-icon.png);
	background-size: 100%;
	padding: 22px;
	transform: rotate(180deg);
}
.addition-list {
	border: 2px dashed rgba(204, 204, 204, 1);
	background-color: #fff;
}
.addition-list.checked {
	background-color: rgba(255, 249, 239, 1);
}
.info-box {
	text-align: left;
	padding: 0 12px 13px 10px;
}
.info-box h2 {
	color: rgba(28, 28, 28, 1);
	font-size: 26px;
	margin: 0;
	padding: 0;
	line-height: 44px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.info-box p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.info-box .price {
	color: #DC6B4D;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 11px;
}
.check-icon {
	position: absolute;
	right: 10px;
	top: 10px;
}
.check-icon i {
	color: #fff;
	border-radius: 100px;
	border: 1px solid;
	padding: 9px;
	font-size: 16px;
	background-color: rgba(0, 0, 0, 0.3);
}
.check-icon input {
	display: none;
}
.check-icon input:checked + label i {
	color: #fff;
	border-radius: 100px;
	border: 1px solid rgba(187, 136, 87, 1);
	padding: 9px;
	font-size: 16px;
	background-color: rgba(187, 136, 87, 1);
}
.muti-button {
	text-align: center;
	margin-top: 40px;
	display: flex;
	justify-content: center;
	gap: 21px;
}
a.yes-thanks, a.no-thanks {
	padding: 10px 71px;
	font-size: 16px;
	width: 251px;
}
a.no-thanks {
	border: 1px solid #333;
	background: #FFF;
	color: #333 !important;
}
a.yes-thanks {
	background-color: #DC6B4D;
	border: 1px solid #DC6B4D;
	color: #fff!important;
}
a.no-thanks:hover, a.yes-thanks:hover {
	background-color: #000;
	color: #fff!important;
}
@media (max-width: 1024px){
	.modal-content {
		width: 90%;
	}
}

@media (max-width: 767px){
	.modal-content {
		width: 95%;
	}
	.modal-content {
		padding: 29px 14px;
	}
	.room-details a.book-now0:hover {
		bottom:0px!important;
	}
}
@media (max-width: 613px){
	a.yes-thanks, a.no-thanks {
		padding: 10px 0px;

	}
}
/* End Modal css */
/***************************************/
/* BOOKING POPUP SLIDER CSS
/***************************************/
.addition-list {
	width: 100%;
}
.addition-list img {
	height: 244px;
	width: 100%;
	object-fit: cover;
}
.modal-content {
	min-height: 500px;
	max-height: 680px;
	overflow: auto
}
.check-icon {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.check-icon i {
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: 0;
	font-size: 16px;
	background-color: inherit !important;
	position: absolute;
	right: 10px;
	top: 10px;
}
.check-icon input + label {
	background: none;
	border: 0;
	width: 100%;
	height: 100%;
	cursor: pointer
}
.check-icon input:checked + label i {
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: 0;
	font-size: 16px;
	background-color: inherit !important;
}
.check-icon input + label i:before {
	border: 1px solid #FFF;
	width: 35px;
	height: 35px;
	display: inline-block;
	color: #fff;
	border-radius: 100px;
	padding: 9px;
	font-size: 16px;
	background-color: rgba(0, 0, 0, 0.3);
}
.check-icon input:checked + label i:before {
	color: #fff;
	border-radius: 100px;
	padding: 9px;
	font-size: 16px;
	border: 1px solid #DC6B4D;
	background: #DC6B4D;
}
.addition-list {
	cursor: pointer;
}
.addition-list.active-box {
	border-color: #DC6B4D;
	background: #FFF9EF;
}
.quantity-wrapper {
	display: flex;
	position: relative;
	overflow: auto;
	padding: 0 0 20px;
}
.quantity-wrapper h3 {
	border-bottom: 1px solid #D9D9D9;
	color: #1C1C1C;
	font-size: 15px;
	font-weight: 600;
	line-height: 58px;
}
.dates_checkbox_wrapper {
	position: sticky;
	background: #FFF;
	right: 0;
	width: 200px;
}
.dates_checkbox_wrapper ul {
	width: 200px;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style-type: none
}
.dates_checkbox_wrapper ul li {
	margin: 20px 0 0;
	min-height: 36px;
	line-height: 36px;
	padding: 0
}
.dates_checkbox_wrapper ul li input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}
.dates_checkbox_wrapper ul li label {
	position: relative;
	cursor: pointer;
}
.dates_checkbox_wrapper ul li label::before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	background: #D9D9D9;
	width: 24px;
	height: 24px;
	margin: 0 0 0 13px;
}
.modal-content .info-box p {
	text-align: left;
}
.dates_checkbox_wrapper ul li input:checked + label:before {
	background: #DC6B4D;
}
.dates_checkbox_wrapper ul li input:checked + label:after {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	width: 6px;
	height: 14px;
	border: solid #FFF;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	margin: 0 0 0 0px;
	right: 8px;
}
.dates_checkbox_wrapper ul li input.error-red + label:before {
	border: 3px solid #F00;
}
.service_quantity_wrapper {
	width: 25%;
	flex: 0 0 25%;
}
.service_quantity_wrapper ul {
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0 65px !important;
}
.service_quantity_wrapper ul li {
	gap: 0 !important;
}
.service_quantity_wrapper ul li {
	display: flex;
	justify-content: center;
	margin: 20px 0 0 ;
}
.service_quantity_wrapper input[type=text] {
	width: 50px;
	height: 36px;
	padding: 0;
	text-align: center;
	border: 0 !important;
	border-top: 1px solid #D9D9D9 !important;
	border-bottom: 1px solid #D9D9D9 !important;
	background: #FFF !important;
	border-radius: 0;
}
.service_quantity_wrapper input[type=text]:focus {
	outline: none
}
.service_quantity_wrapper button {
	width: 40px;
	height: 36px;
	padding: 0 !important;
	background: #fff9ef  !important;
	border: 1px solid #D9D9D9;
	color: #000 !important;
	font-size: 19px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 0px !important;
}
.service_quantity_wrapper button.increaseServiceCount {
	border-radius: 36px 0 0 36px;
}
.service_quantity_wrapper button.decreaseServiceCount {
	border-radius: 0 36px 36px 0;
}
.service_quantity_wrapper button:hover, .service_quantity_wrapper button:focus {
	color: #000 !important;
}
.disabled-btn {
	pointer-events: auto !important;
	cursor: not-allowed !important;
}
/***************************************/
/* BOOKING POPUP SLIDER CSS
/***************************************/

.formgroup { position: relative;}
.error-wrap {
	position: absolute;
	bottom: -40px;
	background: #F00;
	width: auto;
	right: 0;
}
.error-wrap p, .form-error-container p {
	padding: 2px 30px;
	color: #FFF;
	margin: 0;
	font-size: 12px;
	line-height: 12px;
}
.error-wrap, .form-error-container {
	position: absolute;
	bottom: -10px;
	background: #F00;
	width: auto;
	right: 0;
}

.form-error-container {
	position: absolute;
	/* top: 10px; */
	background: #F00;
	width: auto;
	right: 0;
	bottom: 13px;
	text-align: center;
	padding: 0 0 2px;
	margin: 0 auto;
	left: 0;
}

.guests-input__options {
	z-index: 99;
}

.rooms-search-form-wrap .loadingImg, .rooms-booking-form-wrap .loadingImg {
	background: #374C4D;
	width: 100%;
	left: 0;
	top: 0;
	text-align: center;
	height: 40px;
	margin: 10px 0 0;
	/* display: flex; */
	padding: 0;
	background: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/Rectangle-470.svg) no-repeat center center !important;
	border-radius: 0 !important;
	background-position: center;
	/* background-repeat: no-repeat !important; */
	background-size: 85% 85% !important;
}
.rooms-search-form-wrap .loadingImg img,
.rooms-booking-form-wrap .loadingImg img{
	filter: brightness(0) invert(1);
	/*	    padding-top: 11px;*/
}
.single-product .rooms-booking-form-wrap .formgroup input[type=button]{background-image: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/Vector-6-2.svg) !important;}
.formgroup input[type=button], .formgroup input[type=submit] {
	width: 100%;
	height: 50px;
	background: transparent !important;
	background: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/Rectangle-470.svg) !important;
	border-radius: 0 !important;
	background-position: center;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
}
.home_page_search .rooms-search-form-wrap .loadingImg{top:0!important}
.room_page_search .rooms-search-form-wrap .loadingImg{background: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/Vector-6-1.svg) no-repeat top center !important;top:0!important;background-size: 94% 94% !important;}
.formgroup input[type=button]:hover, .formgroup input[type=submit]:hover {
	background: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/Rectangle-470.svg) !important;
	border-radius: 0 !important;
	background-position: center;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
}
.date-picker-wrapper .month-wrapper table .day.checked{background-color:#DC6B4D!important;}
.date-picker-wrapper .month-wrapper table .day.real-today {
	background-color:#DC6B4D;
	color: #000;
	font-weight: bold;
	position: relative;
	z-index: 9;
}
.date-picker-wrapper .month-wrapper table .day.real-today::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 23px;
	height: 23px;
	background: rgba(255, 255, 255, 0.71);
	border-radius: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.date-picker-wrapper .month-wrapper table th, .date-picker-wrapper .month-wrapper table td {
	border: 1px solid #FFF !important;
}
.availableStyle { background: #DC6B4D; color: #FFF!important; position: relative;}
.availableStyle::after {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 1px;
	content: "Sold";
	font-size: 8px;
}
article.room-item .room-details {
	cursor: inherit!important;
	position:relative;
}
.e-checkout__order_review .wrap-shopping-details .right-item{ display: flex}
.e-checkout__order_review .shopping-popup{ margin: 0}

.e-checkout__order_review #payment{ display: none!important}
.e-checkout__order_review .e-coupon-box { display: none!important}


.modal-content {width: 70rem;}


.modal-content .loadingImg {
	position: absolute;
	left: 0;
	margin: 0;
	background: #FFF9EF82;
	width: 100%;
	z-index: 9;
	top: 0;
	height: 100%;
	padding-top: 25%;
}
.modal-content .loadingImg img{
	filter: brightness(0%);
	width:60px;
	height:60px;
}
.add_additional_services_btn {
	background: #000;
	display: block;
	color: #FFF !important;
	text-align: center;
	padding: 10px 0;
	font-size: 18px;
}
.room-item.booked {
	pointer-events: auto !important;
	cursor: not-allowed !important;
}
.rooms-not-available p {
	border: 3px dashed #F00;
	padding: 20px 0;
	background: #FFF;
	color: #F00;
	text-align: center;
	box-shadow: 0 0 10px #ccc;
}
.shoping-wrapper { position:relative}
.checkoutWrapperLeft .left-item {
	width: auto;
	position: absolute;
	top: 0;
	right: 7px;
}
.checkoutWrapperLeft .left-item img{
	position:unset
}
.checkoutWrapperLeft .total {
	top: 0;
	bottom: auto;
}
.checkoutWrapperLeft .total h2{
	display:inline-block
}
.checkoutWrapperLeft .inner-popup .content{
	width:100%;
}
.checkoutWrapperLeft .inner-popup .content h2{ margin-bottom:15px}
.checkoutMainWrapper .e-checkout__column-start, .checkoutMainWrapper .e-checkout__column-end {
	background: #FFF9EF;
	padding: 0 0 30px;
}
.quantity-wrapper.qty-wrap-left {
	border-top: 1px solid #CFCBC1;
	margin: 14px 0 13px;
	padding: 3px 0;
	border-bottom: 1px solid #CFCBC1;
}
.checkoutWrapperLeft .quantity-wrapper.price_wrap h2,
.checkoutWrapperLeft .quantity-wrapper.price_wrap span{ color:#DC6B4D;}
.checkoutWrapperLeft .inner-popup .quantity-wrapper.box_wrap_price { padding:0;}
.checkoutWrapperLeft .inner-popup .quantity-wrapper.box_wrap_price h2,
.checkoutWrapperLeft .inner-popup .quantity-wrapper.box_wrap_price span{ color:#DC6B4D;}
.checkoutWrapperLeft .shopping-popup {border:0}
.checkoutWrapperLeft table.shop_table th{ font-weight:600; color:#000 !important}
.checkoutWrapperLeft table.woocommerce-checkout-review-order-table td{ color:#86B3B5}
.checkoutWrapperLeft table.woocommerce-checkout-review-order-table td strong { font-weight:600}
.checkoutWrapperLeft table.woocommerce-checkout-review-order-table tr.order-total th{ color:#333333!important}
.swiper-container{overflow:hidden;}
.checkoutMainWrapper #billing_country_field.form-row label ,.checkoutMainWrapper #billing_postcode_field.form-row label{
	margin: -19px 0 0 !important;
	font-size: 16px;
	transform: scale(.7);
	left: 17px !important;
}
.checkoutMainWrapper #billing_state_field.form-row label {
	margin: -12px 0 0 !important;
	font-size: 16px;
	transform: scale(.7);
	right: 0px !important;
}
.custom-shopping-bag .title .arrow-icon {
	right: unset;
	left: 10px;
	background-color: inherit;
}
.inner-quantity a{

	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff9ef;
	font-weight: 500!important;
	/*    padding-bottom: 2px;*/
}
.inner-quantity .quantity-number{
	border: 1px solid #D9D9D9!important; 
	display: flex;
	align-items: center;
	justify-content: center;
	color: #222;
}
.inner-quantity a.increaseAdultsCount, 
.inner-quantity a.increaseChildrenCount, 
.inner-quantity a.increaseServiceCountMC{
	border-radius: 0 36px 36px 0!important;
	border-right: 1px solid #D9D9D9!important;
	font-size: 18px;
}
.inner-quantity a.decreaseAdultsCount, 
.inner-quantity a.decreaseChildrenCount, 
.inner-quantity a.decreaseServiceCountMC{
	border-radius: 36px 0 0 36px!important;
	border-left: 1px solid #D9D9D9!important;
	font-size: 18px;
}

.custom-shopping-bag .inner-quantity a.decreaseAdultsCount, 
.custom-shopping-bag .inner-quantity a.decreaseChildrenCount, 
.custom-shopping-bag .inner-quantity a.decreaseServiceCountMC{
	border-radius: 0 36px 36px 0!important;
}
.custom-shopping-bag .inner-quantity a.increaseAdultsCount, 
.custom-shopping-bag .inner-quantity a.increaseChildrenCount, 
.custom-shopping-bag .inner-quantity a.increaseServiceCountMC{
	border-radius: 36px 0 0 36px!important;
}

form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check input:checked + label::after{
	right: 10px;
}
div#close_child_icon{
	background-color: rgb(220 107 77)!important;
	font-size:0;

}
div#close_child_icon::before {
	content: "";
	background: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/close.png) no-repeat center center;
	width: 15px;
	height: 15px;
	background-size: 12px;
}
div#close_child_icon img.emoji{
	filter: brightness(0) invert(1);
}
.date-picker-wrapper.no-shortcuts{
	margin-top: 9px !important;
}
div#cart-content button.trigger span.nvtCartCount span {
	position: absolute;
}
div#cart-content button.trigger{
	padding: 16px 20px 7px;
}

.custom-shopping-bag .shopping-popup {
	position:relative;
}
span.close-popup{
	position: absolute;
  left: 5px;
  top: 5px;
  width: 23px;
}

.rooms-desc ul li span,
.rooms-desc ul li div.room-number-wrap { color:#666666}

.rooms-desc ul li div.room-number-wrap {
	background: url(https://sample.ws:8086/Yehelim/wp-content/uploads/2024/10/80830.png) no-repeat 3px 3px;
	background-size: 15px;
	padding: 0 0 0 23px;
}
.GalleryArea #gallery-2 .gallery-item:nth-child(11) img, .GalleryArea #gallery-2 .gallery-item:nth-child(12) img {
    object-position: bottom;
}
#gallery-3 .gallery-item:nth-child(12) img{
	object-position: bottom;
}
@media screen and (max-width:767px){
	.modal-content {width: 95%;}
	.dates_checkbox_wrapper {right: 0;	width: 150px;}
	.service_quantity_wrapper input[type="text"] { width:50px; height: 35px; font-size: 12px !important; line-height: 35px !important;}
	a.yes-thanks, a.no-thanks {	padding: 10px 20px!important;}
	.service_quantity_wrapper {	width: auto;flex: 0 0 auto;}
	.quantity-wrapper h3 { font-size:12px;}
	.dates_checkbox_wrapper ul li label { font-size:12px;}
	.service_quantity_wrapper button { height:35px;}
	.dates_checkbox_wrapper ul li {	margin: 19px 0 0; min-height: 35px; line-height: 35px;	padding: 0;}
	.addition-list img {height: 150px;}
	.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev {
		padding: 14px !important;
		background-repeat: no-repeat;
		height: auto;
	}
	.info-box h2 {	font-size: 18px;line-height: 34px;}
	.check-icon input + label i::before {width: 26px;height: 26px;padding: 6px;	font-size: 12px;}
	.menu-main, .search_btn { order:0}
	.menu-main ul li a{ display:block; text-align:center}
	.check-icon input:checked + label i:before {padding: 5px;}
	.swiper-container .swiper-button-next {
		left: 30px;
	}
	.swiper-container .swiper-button-prev {
		right: 50px;
	}
}
@media screen and (max-width:640px){

	.date-picker-wrapper .month-wrapper table .day {padding: 6px 0 !important;	margin-bottom:0!important}

	.page-id-2271 .date-picker-wrapper.no-shortcuts{ left:0!important}
	.page-id-2271 .date-picker-wrapper.no-shortcuts {	max-width: 100% !important;}

	.date-picker-wrapper table .caption .next, 
	.date-picker-wrapper table .caption .prev {
		font-size: 18px;
		color: #000;
		background: #ccc;
	}
	div#close_child_icon{
		left: 5px;
		top: 2px;
	}
	.date-picker-wrapper.no-shortcuts {
		display: flex;
		flex-direction: column;
		max-width: 94% !important;
		margin: auto !important;
		left: 10px !important;
		right: 10px;
	}	

	#extra-services-wrapper.swiper-wrapper{
		overflow: visible;
	} 
	form#additional-services {
		display: block;
		max-width: 100%;
		overflow: auto;
	}
	form#additional-services .dates_checkbox_wrapper {
		width: auto;
	}
	form#additional-services .dates_checkbox_wrapper ul{
		width: 140px;
		text-align: right;
	} 
	.modal-content {
		min-height: auto;
		max-height: 84%;
		overflow: auto;
		width: 95%;
	}   
	.right-item {
		width: 98%!important;
	}
	.checkoutWrapperLeft .total{
		position: static;
	}  
	.checkoutWrapperLeft .inner-popup .content h2 {
		max-width: 92%;
	} 
	form.checkout.woocommerce-checkout p#billing_country_field label,form.checkout.woocommerce-checkout p#billing_state_field label {
		padding-top: 43px;
	}
	.guests-input__ctrl{
		padding-bottom: 2px;
	}
	form.checkout.woocommerce-checkout span.select2-selection__arrow{
		right: unset!important;
		left: 10px!important;
	}
}

.overhide-modal #modalsss {
	display: none;
}
/*.overhide-modal #modalsss {
z-index: 999;
}*/






/*******************************/
/* OUR ROOM SEARCHING LAYOUT */  
/*******************************/

.room-details {
	display: flex;
	margin:0 0 40px;
}

.room-details .feature-image {
	width: 47.2%;
	position:relative;
}
.room-details .feature-image img{
	width:100%;
	max-width:100%;
	height:446px;
	object-fit:cover;
	display:block;

}
.room-details .book-btn {
	position: absolute;
	background: #1C1C1C;
	color: #FFF !important;
	padding: 4px 20px 9px;
	font-family: "Poppins";
	font-size: 20px;
	font-weight: 600;
	border-radius: 10px;
	margin: 0 0;
	top: 50px;
	right: 40px;
}
.room-details .feature-image .price {
	position: absolute;
	bottom: 45px;
	color: #fff;
	background-color: #DC6B4D;
	padding: 18px 17px;
	right: 25px;
	font-size: 20px;
	font-weight: 600;
	display: inline-grid;
	text-align: center;
	z-index: 9;
	width:100%;
	max-width:145px;
	font-family: "Poppins";
	font-size: 20px;
	font-weight: 600;
	line-height: 22px;

}
.room-details .comtent-box {
	width: 53.3%;
	padding:50px 70px 33px 70px;
	font-family: var( --e-global-typography-primary-font-family );
}
.room-details .comtent-box:before {
	position:absolute;
	top:33px;
	left:0;
	bottom:33px;
	right:24px;
	content:"";
	border:1px solid #1B6E8E;
	z-index:-0;
}
article.room-item:first-child .room-details .comtent-box:before{border:1px solid #DC6B4D;}
.room-details .comtent-box h2,
.room-details .comtent-box h2 a{
	color: #1C1C1C;
	font-size: 45px;
	font-weight: 600;
	line-height: 58px;
	position:relative;
}

.room-details .comtent-box ul {
	display:flex;
	gap:30px;
	position:relative;
	z-index:1;
	padding:0;
}
.room-details .comtent-box ul li{
	font-family: var( --e-global-typography-text-font-family );
	display:flex;
	gap:13px;
	align-items:center;
}
.room-details .comtent-box ul li span {
	font-family: var( --e-global-typography-text-font-family );
	font-size: 16px;
	font-weight: 400;
	line-height: 35px;
}
.room-details .content_box {
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
	font-size: 20px;
	line-height: 26px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	padding:20px 0 0;
}

.room-details a.book-now0 {
	background-image: url("https://sample.ws:8086/Yehelim/wp-content/uploads/2024/08/inner_btn_bg.svg");
	padding: 0px 12px 0px 12px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
/* 	width: 211px; */
	width: 161px;
	height: 64px;
	display: block;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
	fill: #FFFFFF;
	color: #FFFFFF;
	border-radius: 0;
	padding: 0;
	z-index: 1;
	position: absolute;
	text-align: center;
	line-height: 64px;
	font-family: var( --e-global-typography-text-font-family );
	bottom: 20px;
	right: 0;
	transition:all 0.5s;
}
.room-details a.book-now0:hover {
	bottom:25px;
}
.setp {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 100%;
}


.modal-content .extra_services_tabs ul {
	list-style-type: none;
	display: flex;
	padding: 0;
	margin: 0;
	justify-content: center;
	gap: 20px;
	margin:30px 0 20px;
}

.modal-content .extra_services_tabs ul li a {
	text-transform: capitalize;
	color: #000;
	border-bottom: 3px solid #FFF;
	display: block;
	padding: 0 0 10px;
	font-weight: 500;
}
.modal-content .extra_services_tabs ul li.active a {
	border-color:#DC6B4D;
	color:#DC6B4D;
}

.woocommerce-checkout .checkoutWrapperLeft .left-item {
	right: auto;
	/* background: #000; */
	left: 0;
}
.woocommerce-checkout .content ul li span img {
	display: inline;
}
.woocommerce-checkout  .rooms-desc ul li div.room-number-wrap  {
	color:#1C1C1B;
}

.woocommerce-checkout  .e-checkout__order_review-2 {
	display:none;
}

.woocommerce-checkout .checkoutWrapperLeft .left-item img {
	width: 23px;
}
.woocommerce-checkout .shoping-wrapper-main {
	height: calc(90vh - 0px) !important;
}


.shape_footer .elementor-message-success {
	background: #FFF;
	text-align: center;
	padding: 13px 40px;
	margin: 0 auto;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	color: green;
	/* top: 0; */
	max-width: 300px;
	border: 1px solid green;
}
.MenuRight::after {
	background: rgba(255, 255, 255, 0.23);
	height: 20px;
	width: 2px;
	content: "";
	position: absolute;
	top: 4.5px;
	right: -10px;
}


.woocommerce-checkout .inner-popup .content h2 a:hover .tooltipInfo {
	width: 232px;
}




@media (max-width:768px){


	.room-details .comtent-box {
		width: 53.3%;
		padding: 50px 20px 33px 20px;
	}
	.room-details a.book-now0{
		right:20px
	}
	
	.woocommerce-checkout .checkoutMainWrapper .checkoutWrapperLeft table tfoot {
		background:none!important;
	}
	.woocommerce-checkout .e-checkout__column.e-checkout__column-end {
		padding:30px 0!important;
	}
.woocommerce-checkout div#mobile_checkout_toggle {
background:none;
	padding-top: 0px;
    border-bottom: 1px solid #000;
}
	.woocommerce-checkout div#mobile_checkout_toggle  span {
		font-size:25px;
	}
	.woocommerce-checkout .mob_total_price {
	font-size: 20px;
	padding: 11px 0 0;
}
	
#order_review_heading {
	margin: 20px 0 0;
}
	.woocommerce-checkout div#toggle_checkout_data::after {
	position: absolute;
/* 	left: 0;
	top: 70%; */
}
	#toggle_checkout_data img {
	display:none
}
}
@media (max-width:767px){
	.service_quantity_wrapper ul{padding:0 25px!important}
	.room-details .comtent-box::before {
		position: absolute;
		top: 0;
		left: 10px;
		bottom: 0;
		right: 10px;
		content: "";
		border: 1px solid #DC6B4D;
		border-right: 1px solid #DC6B4D;
		z-index: -0;
		border-top: 0;
	}
	.room-details {
		display: flex;
		margin: 0 0 40px;
		flex-direction: column;
	}
	.room-details .feature-image {
		width: 100%;
		position: relative;
	}
	.room-details .comtent-box {
		width: 100%;
		padding: 20px 20px 33px 20px;
	}
	.room-details a.book-now0 {
		position:relative !important;
		bottom:0;
		right:0;
		width:179px;
	}
	.room-details .comtent-box h2, .comtent-box h2 a {
		font-size: 32px;
		line-height: 38px;

	}
	.room-details .content_box {
		font-size:17px;
	}
}